Bug 20128 - website ftp addresses wrong locations
website ftp addresses wrong locations
Status: CLOSED NOTABUG
Product: Red Hat High Availability Server
Classification: Retired
Component: ext3 (Show other bugs)
1.0
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Stephen Tweedie
Wil Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-31 19:03 EST by Need Real Name
Modified: 2007-03-26 23:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-31 19:03:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-31 19:03:55 EST
In moving html from /home/httpd to /var/www, someone neglected to tell ftp 
where to look. If you know where to point an external ftp program, you can 
do so, but you cannot transfer files to there. If you use anonymous, it 
points to the "/" directory, and /var is invisible. The only way I am 
finding to transfer web files to a site, is by first going to a user 
directory, and moving by telnet. Gentlemen, this is a significant 
oversight. I would like to see a fix for this.
Comment 1 Stephen Tweedie 2000-11-01 04:46:11 EST
This is clearly not an ext3 bug!  Could you please resubmit this bug against an
appropriate product (RedHat 7, not the HA server) and component (apache, not
ext3)?

Note You need to log in before you can comment on or make changes to this bug.